
.header {
  height: 56px;
  background-color: #ffffff;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);
  padding: 4px 16px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.header > p {
  text-align: center;
  flex: 1;
  padding-right: 20px;
  color: #212121;
  font-size: 18px;
}

.container {
  padding: 60px 20px 60px;
  margin: 0 auto;
  max-width: 800px;
}

.container > h1 {
  margin-bottom: 1.5em;
  font-size: 1.5rem;
  text-align: center;
}

.separator + .separator {
  margin-top: 2em;
}

.section h2 {
  margin-bottom: 0.5em;
  font-size: 1.2rem
}

#other h2 {
  margin-bottom: 1.5em;
}

.end_text {
  line-height: 1px;
  text-align: right;
}

.section h3 {
  margin-bottom: 0.5em;
  font-size: 1.0rem
}

.section a {
  color: #00A565;
}

.section p {
  margin: 1em 0;
}

.section ul,
.section ol {
  margin: 1em 0;
}

.section ul li {
  margin-bottom: 5px;
  text-indent: -0.9em;
  padding-left: 0.9em;
}

.section ol li {
  margin-bottom: 5px;
  text-indent: -1.3em;
  padding-left: 1.3em;
}

.section ol.indent-double li {
  padding-left: 2.6em;
}

.separator-double {
  margin-top: 4em;
}

table {
  border-collapse: collapse;
  border: solid 1px #d9d9d9;
  width: 100%;
}

@media only screen and (max-width: 769px) {
  table {
    font-size: 12px;
  }
}

table th,
table td {
  border: solid 1px #d9d9d9;
  padding: 10px;
  vertical-align: top;
  width: 50%;
}

table th {
  width: 21%;
  min-width: 100px;
}

.spec-commerce {
  font-family: Arial, sans-serif;
  max-width: 800px;
  margin: 0 auto;
}

.spec-commerce h2 {
  font-size: 1.5em;
  color: #333;
  margin-bottom: 20px;
}

.spec-commerce dl {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  margin-top: 50px;
  padding: 20px;
}

.spec-commerce dt {
  font-weight: bold;
  margin-top: 10px;
}

.spec-commerce dd {
  margin-left: 20px;
  margin-bottom: 10px;

.bg-color {
  background-color: #d9e2f2; /* 迚ｹ螳壹�繧ｻ繝ｫ縺ｮ閭梧勹濶ｲ */
}